![](cover.jpg)
# Overwhelmed and Undergeared
##### _Two Days on the Campaign Trail in Nevada_
###### by  
Jennifer Mack
#  
Copyright © 2016 by Jennifer Mack
---- 
All rights reserved.
No part of this book may be reproduced in any form or by any electronic or mechanical means, including information storage and retrieval systems, without written permission from the author, except for the use of brief quotations in a book review.
#  
#### _To all those struggling with eBook formatting. You have my sympathy.
# Introduction
I’m a big fan of eBooks and learning how to create them myself. This particular book is a repurposing of an article I had published on PetaPixel.com. I decided to use it for several reasons. The raw text was already in the Ulysses app and I just had to add some headings and the front matter. The article length was short but still long enough to show the formatting over multiple chapters. Finally, I had pictures  already in Lightroom that I could use to mock-up a cover in a few minutes.
## Production details (h2)
All of the text you’re reading was written in Ulysses, a markdown-compatible writing app for the Mac. It was also used to produce the final ePub format book. This was done by using my KBasic export style which keeps the formatting to minimum for clean, easy to read eBooks.
The conversion to Kindle `.mobi` format was done with the command line tool provided by Amazon called `kindlegen`. 
### Style details (h3)
Once I had the details worked out to match the formatting in Ulysses to how I wanted the eBook to look like, there wasn’t much to do other than export my text as an `.epub` file.
Here’s a brief rundown of what the Kbasic style does.

- This is an unordered list item.
	- This is a secondary unordered list item.

1. This is an ordered list item.
2. This is the second ordered list item.
	2. This is a secondary ordered list item.

Header-1 (`h1` or `#`) is in red at the top of this chapter. It’s also included in the table of contents.
Header-2 (`h2` or `##`) and Header-3 (`h3` or `###`) are the first two subheads of this chapter, and are marked accordingly. In iBooks header-2 is the same size as Header-1. Kindle gets this right so the easies fix was to bump up the size of header-1 to compensate. Note: header-2 shows up in the table of contents; header-3 does not.
Header-4 (`h4` or `####`) is used to center non-bold text,
#### like this, as used on the dedication page.
Header-5 (`h5` or `#####`) is the book’s subtitle but can also be used for centered bold text.
##### like this.
Header-6 (`h6` or `######`) is the book’s author name, but it can be used for centered small bold text.
###### like this.
I’ve left out adding italics to the header styles, as it can be added back as a character style in the text.
To create a “invisible header” which shows in the table of contents but doesn’t show up on the page simply comment out the header text with inline comment tag (`++`). Make sure to include a non-breaking space (`option-space`) after the closing comment tag to preserve the top spacing. Look at the Copyright and Dedication pages to see this effect in use.
> Block quotes have a bit more styling. In that they’re inset and are in italics. The last line of a block quote becomes the attribution line. The em dash is added automatically so there’s no forgetting it.
> Attribution line
As you read through this short book, you can see the styles in action on longer pieces of text. This raw markdown text is included in the zip file (`OverUnder.md`) and it was exported directly to ePub.
This is one of many articles I’ve written about Ulysses (including ePub production), you can find them all [on my blog](https://www.jennifermack.net).
Jennifer Mack  
2016
# The Beginning
In December Donald Trump held a campaign rally not too far from my house. I didn’t go, but it drove home the idea that the election was coming, and elections mean news. It also got me thinking about shooting the news again.
When I was in junior college shooting for the school newspaper was my introduction to photography. I also managed to string for a few local papers at the time, but never considered any form of photography as a career. It was a fun hobby, and the newspaper had it’s own darkroom and a bit of gear to loan out (yes, this was in ye old days of film). Eventually I moved on to “real” jobs and didn’t shoot much at all. 
A few years back I found Demotix and while I uploaded a few stories, it seemed like a good idea with poor execution. But with the election cycle coming, I thought it might be fun to see if I could cover some of the events.
That Friday in January when I decided to log into my Demotix account was also the day that it went away. The site redirected to Corbis, and some research told me all about the sale to a Chinese company. Somehow Demotix managed to get crushed between the gears of VCG and Getty. I doubt it’ll ever come back online.
## The plan
After some more research I found that Alamy has a “live news” division that’s similar to what Demotix was. So I signed up for an account, and shot the morning’s rain storm (in Arizona that’s news) as proof that I could submit files that met their technical standards. Over the next few weeks I shot some local news and a few events. Alamy’s news desk even helped me get a media pass to a well-known cultural event. I was hooked again, and the presidential election was still in the back of my mind.
After the New Hampshire primaries the race was taking shape. I emailed all the campaigns asking to get on their media email list. A few responded, some didn’t. One that did was the Trump campaign. Not long after, I got an email with his upcoming Nevada events and he was going to be in Las Vegas the following Monday. That was last Thursday.  So I put in a request for a media pass. I didn’t know how long the response would would take so I started planning the trip. Luckily Las Vegas is driving distance from the Phoenix metro area, and I’d only need to stay one night.
After I put the Trump rally on my calendar, I started looking for other candidates events. Ted Cruz was holding a rally during the time I would be driving, so that was out. That evening an email from the Rubio campaign said he’d speaking on Tuesday morning. They responded to my request within a few hours and I was on the media list. In the course of my Nevada research I found a Ben Carson event also on Tuesday morning, but there was only an hour between them. I added it to my calendar and hoped traffic would be light.
## The trip
Monday morning I left Phoenix with empty SD cards and charged batteries. The drive was mostly uneventful except for missing the roundabout exit in Wickenberg and having to detour through California. It wasn’t a disaster, but getting into Las Vegas two hours later than expected got me into a bit of a rush.
After checking into the hotel I needed a quick shower and something to eat. The drive cramped up my lower back and hot water was medicinal at this point. The clock told me that dinner was either going to be drive-thru or not at all. With a relaxed back and wet hair I grabbed my gear and asked Siri where to find the closest heart attack-in-a-sack.
# Donald Trump
> “We’re going to build a wall and make America great again!”
> Donald Trump in Las Vegas, 2016
Trump was speaking at the South Point Hotel & Casino, which is aptly named for being several miles south of the Strip. Also, he can draw a crowd. I headed directly to the top floor of the parking garage. It would have been a waste of time to even look on the lower floors. One crowded elevator ride later, I followed the signs and a lot of people towards the arena. Where I was promptly stopped by security. They were turning people away, saying the event was full and we needed to go around to the overflow viewing. I waved my NPPA ID and hoped for the best. The guard turned to answer a radio call, and I headed down the hall not knowing what to expect.
I made it to the line and fell in behind a group carrying video cameras. The procedure was to drop your gear with the Secret Service agent while getting the press pass from the Trump media team on the other side of the room. When I last checked my email, my credential request was still pending. Of course, pending does not equal approved so I wasn’t on the list. The list-checker pointed me at his boss, and I explained who I was, who I was shooting for, and that I haven’t heard back yet. After trying to stare a hole through my NPPA card, she added me to the list and handed over the media pass. Then it was back to the Secret Service Agent. A quick pass with the wand, and I grabbed my bag and headed inside.
The arena was still filling, but the media tower was already full of TV news and other video shooters. I was able to homestead a spot on the stairs that got me above the crowd. My plan was to get my settings dialed in using the warm up speaker. The lighting wasn’t bad, just very directional and focused right on the podium. Then we waited.
Being the front runner gets you two introductions, and then The Donald came out. I wasn’t there for the politics, so in the end he was just another guy standing in harsh light. I filled a card and a half knowing that between the light, missed focus, and closed eyes, I would need every one of them. I wound up filing 24 of the 429 I shot.
Back at the hotel I culled (may God bless the developers of Photo Mechanic!) and adjusted my selects, and send them off to Alamy before bed. 
# Marco Rubio
The next morning at 8:00 a.m. Marco Rubio was holding his event at the Silverton Casino. I knew where I was going because I drove by this one to get to South Point the night before. The plan was to get there, check in at the media desk, have breakfast in the coffee shop, and be back before Marco took the stage. Other than the self-checkout being offline, and having to hit the front desk I was able to leave in only a moderate rush.
The rest went according to plan, and I was fed and camped out on another set of steps, waiting for the speech to start. It was also odd that there was not any security to speak of. No metal detectors. No visible Secret Service. No bag searches. It was also a smaller banquet room. Thankfully the light was better, and much more even. Rubio could roam the small stage (no podium) and the exposure stayed within 1/2 EV. 
This time around I was really on the clock. The Rubio event was scheduled from 9 to 10 a.m., and the Carson town hall was starting at 11. Marco ran over a bit, but I was better about picking my shots and only had about 300 to go through. A quick cull got me down to 11, and I was able to get them uploaded before heading across town.

# Ben Carson
Traffic was light, and Carson was speaking at a senior center in a large retirement community. I was also late. For some reason the security was much tighter with walk through detectors, hand wands, and a full bag search. I guess they made up in security what the campaign lacked in organization. There was no media platform, not even tables. We just roamed the back of the room. The reporters were actually using their laptops on their laps.
Here the stage lighting more appropriate for astrophotography than a presidential candidate. What lights they had were pointed at a backdrop, and when Ben moved towards the edge of the stage he became back lit. I dug out my flash and figured that if it was going to be a problem they could tell after I got my shots. But no one minded enough to say anything, and I was able shoot without interference (other than the _silver_ curtain around the back of the stage). With no workspace, I headed back to the car and did my culling and uploading from there. I found 10 keepers.
I left for home once I closed my laptop. With no wrong turns I was home at a decent hour and watched the election results come in. The totals lined up with the crowd sizes that I saw.
# Reflections
Would I do it again? 
Yes. I was tired and wired for most of the trip, but even if I don’t sell a single photo the experience was worth it. I would also do a few things differently. 
- I would plan the trip better. This was all spur-of-the-moment, and when I left Phoenix all I had was a hotel booking and confirmation for the Rubio event. How the rest came together seemed more like a happy accident than anything I planned.
- Gear! Next time I’ll plan to rent at least one fast lens. My 70-200 f/4L (non-IS) needed a monopod to be usable. I found my shutter speed creeping to 1/640 during Trump’s speech. Between the lens shake (the monopod got left at the hotel in the rush) and his quickly changing expressions he was hard to keep sharp.
- The blinking! I totally understand that stage lights are hard on the eyes, and cause a lot of blinking and squinting. With only 4fps, it seems like I would get four frames in a row with eyes closed. Then when I see the next guy over machine-gunning his 1DX, my expectations for my next body are much higher now.
- If you need something to talk about before an event starts, the light is always a good place to start. No one is happy with the light. Ever.
- Having a flash and a cellular hotspot can save the day. With hastily planned events you can’t count on light or internet. 
But in the end, I showed up and got my shots. That’s what it’s all about.
# Afterword
Thanks for looking at the eBook sample. If you’d like to find more information about me visit my website or look me up on social media.
- I’m on Twitter as [@shotbyjenn](https://twitter.com/shotbyjenn).
- I’m on Instagram as [@shotbyjenn](https://instagram.com/shotbyjenn).
- My blog and website can be found at [www.jennifermack.net](https://www.jennifermack.net).
